@charset "gb2312";
/* CSS Document 

*/
/* ¹«ÓÃ´úÂë*/
html{ overflow-x:hidden;}
*{margin:0;padding:0; border:none;}



/* flexslider */
.flexslider{position:relative;height:auto;overflow:hidden;background:url(loading.gif) 50% no-repeat; padding-top:85px}
.slides{position:relative;z-index:1;}
.flexslider  ul.abslide li{ }
.slides li{height:507px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;}
.flex-direction-nav li a.flex-next{right:40px;}

.PicTitle{ width:95%; height:auto; overflow:hidden; margin:auto; background:url(NewsLine.gif) repeat-x left bottom;}
.PicTitle ul li{ float:left; overflow:hidden; background:#e5e5e5; height:35px; margin-top:12px; margin-right:10px;}
.PicTitle ul li a{ color:#000; font-size:14px; padding:8px 32px;float:left;}
.PicTitle ul li a:hover,.PicTitle ul li a.Navli{ background:#489b16; color:#fff;padding:8px 32px;}

